/* Hat Rack Template Styles */

.hat{
    margin-top: 16px;
    display: block;
    width: 28px;
    height: 18px;
}

.hat.dark{
    background: url('../images/icon-hat-dark.png') center top no-repeat;
}

.hat.dark:hover{
    background: url('../images/icon-hat-dark.png') center bottom no-repeat;
}


.hat.dark.invert{
    background: url('../images/icon-hat-dark.png') center bottom no-repeat;
}

.hat.dark.invert:hover{
    background: url('../images/icon-hat-dark.png') center top no-repeat;
}

.hat.light{
    background: url('../images/icon-hat-light.png') center top no-repeat;
}

.hat.light:hover{
    background: url('../images/icon-hat-light.png') center bottom no-repeat;
}


.hat.light.invert{
    background: url('../images/icon-hat-light.png') center bottom no-repeat;
}

.hat.light.invert:hover{
    background: url('../images/icon-hat-light.png') center top no-repeat;
}




